// components/pay/pay.js
Component({

  /**
   * 组件的属性列表
   */
  properties: {
    amount:{
      type:String,
      value:'46.8'
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    toPay(){
      this.triggerEvent("onPay");
    }
  }
})